.otw-twentyfour, .otw-row .otw-twentyfour {
	width: auto;
}

body.home .otw-block-1 {
	background-color: rgba(0,0,0,0.65);
	color: #fff;
	margin-top: 8rem;
}


body.home .otw-block-1 .otw-row .otw-columns {
  margin: 1vw 8vw;
}


body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar {
  padding:5.5vw;
  margin-top: -1px;

}


body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar .widget {
	position: relative;
	margin-left: 15vw;
}

body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar .widget:before {
	position: absolute;
	display: inline-block;
	background-repeat: no-repeat;
	content:"";
	width: 10vw;
	height:10vw;
	left:-15vw;
	vertical-align: middle;
}

/*#text-12: KAMPVERVOER */
body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar #text-12:before {
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-cyclus-kampvervoer.svg');
}

/*#text-13: MEERDAAGSE */
body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar #text-13:before {
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-cyclus-eendag.svg');	
}

/*#text-14: PERSONEEL */
body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar #text-14:before {
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-cyclus-personeel.svg');
}


/*#text-15: VAKANTIE */
body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar #text-15:before {
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-cyclus-vakantie.svg');	
}

/*#text-16: MEERDAAGSE */
body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar #text-16:before {
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-cyclus-meerdaagse.svg');	
}

/*#text-17: LIFTBUS */
body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar #text-17:before {
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-cyclus-liftbus.svg');	
}

body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar:not(:last-child) {
	  border-bottom: 1px solid rgba(255,255,255,0.5);
}

body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar h3 {
	font-size: 1.9vw;
	font-weight: 400;
	margin-top:0;
}


body.home .otw-block-1 .otw-row .otw-columns .otw-sidebar .textwidget{
	font-size: 1.3vw;
	font-weight: 200;
}